<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: org.sugr.gearshift:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,56 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,112
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 120,85 Type(class): TextView ID:  Name: New profile Type(class): TextView Rectangle: 202,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1104,64 Type(class): TextView ID: org.sugr.gearshift:id/delete Name:  Type(class): TextView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): TextView ID: android:id/title Name: Profile Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,248 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,280 Type(class): TextView ID: android:id/title Name: Name Type(class): TextView Rectangle: 85,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,323 Type(class): TextView ID: android:id/summary Name: Default Type(class): TextView Rectangle: 89,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,395 Type(class): TextView ID: android:id/title Name: Connection Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,499 Type(class): TextView ID: android:id/title Name: Host Type(class): TextView Rectangle: 68,43
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,576 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,608 Type(class): TextView ID: android:id/title Name: Port Type(class): TextView Rectangle: 60,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,651 Type(class): TextView ID: android:id/summary Name: 9091 Type(class): TextView Rectangle: 64,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,723 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,755 Type(class): TextView ID: android:id/title Name: Path Type(class): TextView Rectangle: 65,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,798 Type(class): TextView ID: android:id/summary Name: /transmission/rpc Type(class): TextView Rectangle: 223,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,902 Type(class): TextView ID: android:id/title Name: Username Type(class): TextView Rectangle: 146,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,1011 Type(class): TextView ID: android:id/title Name: Password Type(class): TextView Rectangle: 142,43
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1088 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1120 Type(class): TextView ID: android:id/title Name: Use SSL Type(class): TextView Rectangle: 118,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1109 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1197 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1229 Type(class): TextView ID: android:id/title Name: Timeout Type(class): TextView Rectangle: 118,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1272 Type(class): TextView ID: android:id/summary Name: 40 Type(class): TextView Rectangle: 32,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,1376 Type(class): TextView ID: android:id/title Name: Download Directories Type(class): TextView Rectangle: 305,43
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,0 Type(class): ViewGroup ID: org.sugr.gearshift:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,160
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,56 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,104
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 160,77 Type(class): TextView ID:  Name: New profile Type(class): TextView Rectangle: 202,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1088,64 Type(class): TextView ID: org.sugr.gearshift:id/delete Name:  Type(class): TextView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,160 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1664
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,160 Type(class): TextView ID: android:id/title Name: Profile Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,264 Type(class): TextView ID: android:id/title Name: Name Type(class): TextView Rectangle: 85,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,341 Type(class): TextView ID: android:id/title Name: Connection Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,445 Type(class): TextView ID: android:id/title Name: Host Type(class): TextView Rectangle: 68,43
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,522 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,554 Type(class): TextView ID: android:id/title Name: Port Type(class): TextView Rectangle: 60,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,597 Type(class): TextView ID: android:id/summary Name: 9091 Type(class): TextView Rectangle: 64,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,669 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,701 Type(class): TextView ID: android:id/title Name: Path Type(class): TextView Rectangle: 65,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,744 Type(class): TextView ID: android:id/summary Name: /transmission/rpc Type(class): TextView Rectangle: 223,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,848 Type(class): TextView ID: android:id/title Name: Username Type(class): TextView Rectangle: 146,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,957 Type(class): TextView ID: android:id/title Name: Password Type(class): TextView Rectangle: 142,43
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1034 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1066 Type(class): TextView ID: android:id/title Name: Use SSL Type(class): TextView Rectangle: 118,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1055 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1143 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1175 Type(class): TextView ID: android:id/title Name: Timeout Type(class): TextView Rectangle: 118,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1218 Type(class): TextView ID: android:id/summary Name: 40 Type(class): TextView Rectangle: 32,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1290 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,107
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1322 Type(class): TextView ID: android:id/title Name: Use Proxy Type(class): TextView Rectangle: 143,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1311 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,1431 Type(class): TextView ID: android:id/title Name: Proxy Host Type(class): TextView Rectangle: 156,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,1540 Type(class): TextView ID: android:id/title Name: Proxy Port Type(class): TextView Rectangle: 148,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1617 Type(class): TextView ID: android:id/title Name: Updates Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1689 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,135
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1721 Type(class): TextView ID: android:id/title Name: Update interval Type(class): TextView Rectangle: 214,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1764 Type(class): TextView ID: android:id/summary Name: Every second Type(class): TextView Rectangle: 165,38
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
